#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.5
visibility:           public
id:                   warp-tls-3.4.5-wthapqdvQpF0icK3jWTGZ
key:                  warp-tls-3.4.5-wthapqdvQpF0icK3jWTGZ
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  afc1730298e903c2a46769bd9362cca6
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.5-wthapqdvQpF0icK3jWTGZ
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp
    network-3.1.4.0-HWJHph1qrvp6tEtZHv7We0
    recv-0.1.0-8Iqcow7sBum66HwCyx7Wqm
    streaming-commons-0.2.2.6-BQfvqMZbFmf4h46rjHDijz
    tls-1.8.0-LdQS2kGBL5QlA0Ec3PwKm
    tls-session-manager-0.0.4-4IKqRTMoEWs7U2hQxPpnkn
    unliftio-0.2.25.0-INoatlssrBVAcEPI6HA5Cp
    wai-3.2.4-JZhVY6Ez8w6FxAYZ10dD8f warp-3.3.30-7sA9A5LJMvTBZ8kO11lM9e

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

